.property-price-card {
    max-width: 800px;
    margin: 1rem;
    border: 1px solid rgba(0,0,0,.12);
}

.property-price-select {
    margin-right: 1rem;
}

.mat-card-header .mat-card-title {
    text-align: center;
    margin: 1rem;
}